## Name

refresh — Updates the MGED display.

## Synopsis

`refresh`

## DESCRIPTION

Updates the MGED display.

## EXAMPLES

The example shows the use of the refresh command to update the MGED display.

Example 1. Update the MGED display.

`mged>``refresh`

Updates the MGED display.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.